@charset "utf-8"; 
/* CSS Document SomdNews Responsive Design Layout for SmartPhone fonts -- March 2013 */
 


/****** Smartphone ******/
@media (max-device-width:720px) {	
.mainHomesSummary {font-size:16px !important;} /* top news */
.boldnewsitems {font-size:16px;} /* top news */
.regularnewsitems {font-size:16px;} /* news from other sites */
.otherSitesBlue {font-size:18px !important;} /* news from other sites */
h2.otherSitesBlue, h2.otherSitesBlue a, h2.otherSitesBlue a:hover {font-size:18px;} /* news from other sites */
.southernMarylandHeadlinesWrapper.row2bullets, .southernMarylandHeadlinesWrapper .row2bullets a, .southernMarylandHeadlinesWrapper .row2bullets a:hover, 
     .opinionletters .row2bullets, .opinionletters .row2bullets a, .opinionletters .row2bullets a:hover,
     .opinioncolumns .row2bullets, .opinioncolumns .row2bullets a, .opinioncolumns .row2bullets a:hover,
     .edPromo .row2bullets, .edPromo .row2bullets a, .edPromo .row2bullets a:hover, 
     .row2modcontainer .row2bullets, .row2modcontainer .row2bullets a, .row2modcontainer .row2bullets a:hover,
     .smSections .row2bullets, .smSections .row2bullets a, .smSections .row2bullets a:hover, 
     .communityNewsContainer .row2bullets, .communityNewsContainer .row2bullets a, .communityNewsContainer .row2bullets a:hover,	 
     .milestonesRight .row2bullets, .milestonesRight .row2bullets a, .milestonesRight .row2bullets a:hover,	 
     .milestonesLeft .row2bullets, .milestonesLeft .row2bullets a, .milestonesLeft .row2bullets a:hover, 
     .somdWrapEditorials .row2bullets, .somdWrapEditorials .row2bullets a, .somdWrapEditorials .row2bullets a:hover, 
     .somdWrapLetters .row2bullets, .somdWrapLetters .row2bullets a, .somdWrapLetters .row2bullets a:hover 
     {font-size:16px;} /* all bullets */
.teaserTitle {font-size:16px;} /* teasers */
.milestonesSubhead {font-size:16px;} /*community milestones */
.crimeWantedByTitle {font-size:16px;} /* talk of the town */
#StoryWrapper p {font-size:16px;} /* articles */
}


/****** Kindle Fire landscape:1024px *****/
@media (max-device-width:1024px) and (min-device-width:800px) and (orientation:landscape) {
}
 
/****** Kindle Fire portrait:800px *****/
@media (max-device-width:1024px) and (min-device-width:800px) and (orientation:portrait) {
}